pytest support for PyQt and PySide applications

Installers

Info: This package contains files in non-standard labels.

conda install

  • linux-64  v2.1.2
  • win-32  v2.1.2
  • noarch  v3.1.0
  • osx-64  v2.1.2
  • win-64  v2.1.2
To install this package with conda run one of the following:
conda install -c conda-forge pytest-qt
conda install -c conda-forge/label/gcc7 pytest-qt

Description

PRIVACY POLICY  |  EULA (Anaconda Cloud v2.33.27) © 2018 Anaconda, Inc. All Rights Reserved.